.about_sidebar {float: right;}
.about_content {float: left;}
.padding_bottom {padding-bottom: 100px;}
.About_heading{padding-bottom: 30px;}
.glyphicon-chevron-left:before {content: "";}
.glyphicon-chevron-right:before {content: "";}
.order_alpha li:before {content: counter(listStyle, upper-alpha) ".  ";counter-increment: listStyle;color: #08a8a4ed;}
.order_alpha.order_list {counter-reset: item;}
ol { counter-reset: item; }
ol li { display: block; }
.order_list li:before {content: counter(item) ". ";counter-increment: item;color: #08a8a4ed;}
.order_list li {padding: 10px;display: block;background: #f3f3f3;margin: 10px 0px;}
.unorder_side{list-style: none;color: #08a8a4ed;padding-left: 50px;margin-bottom: 30px;border-left: 1px solid #ccc;}
.unorder_side li{padding-bottom: 20px;}
.unorder_side li>a:hover, .unorder_side li>a:focus {font-size: 22px;font-weight: 700;color: #35a8a4!important;}
.unorder_side .active{position:relative;font-weight: 700;color: #35a8a4!important;}
.unorder_side .active:before{position:absolute;content:'';height: 30px;width: 5px;background: #35a8a4;left: -53px;top: 2px;}
.home_banner_img{width: 100%;position: relative;}
.banner_text{position: absolute;text-align: left;top: 33%;left: 11%;}
.home_heading{font-size: 70px;line-height: 65px;font-weight: 600;}
.carousel-indicators li {background-color: #888;border: none!important;}
.carousel-indicators .active {width: 10px;height: 10px;}
.carousel {margin-top: 0px;float: left;width: 100%;}
.witg{font-size: 44px;text-align: center;padding: 50px 0px 10px;position: relative;}
/*.witg:after {content: '';position: absolute;width: 10%;height: 5px;background: #00a5a1;left: 45%;bottom: 0;}*/
.global_text{font-size: 22px;padding:20px 50px;color: #8b8293;font-weight: 600}
.ow_section {padding: 60px 0px; background-color:#f3f3f3;}
.our_work{font-size: 44px;text-align: center;padding: 10px 0px;}
.our_work_text{font-size: 16px;padding:20px 50px 45px 50px;}
.ow_span{font-weight: 700;color: #00a5a1;}
.read_btn {font-size: 18px;font-weight: 600;border: 3px solid #00a5a1;color: #00a5a1;padding: 10px 40px;border-radius: 8px;}
.read_btn:hover ,.read_btn:focus {font-size: 18px;font-weight: 600;border: 3px solid #00a5a1;color: #00a5a1;padding: 10px 40px;border-radius: 8px;}
.description_info{font-weight: 700;}
.description_p{margin: 5px 0 0px;padding-bottom: 50px;}
.padding_ten{position: relative;padding: 10px;}
.icon_des_img {position: absolute;z-index: 99;top: 30%;left: 0;right: 0;margin: 0 auto;}
.des_text{position: absolute;z-index: 99;font-weight: 700;bottom: 8%;left: 0;right: 0;color: #fff;font-size: 21px;}
.more_info{margin-bottom:80px; background-color:#f3f3f3;}
.board_section .board_ul{display: flex;justify-content: center;border:none;}
.board_section .board_ul li>a ,.board_section .board_ul li>a:hover ,
.board_section .board_ul li>a:focus {border:none;font-size: 28px;margin: 0px 80px;color: #ccc;}
.board_section .board_ul .active>a ,.board_section .board_ul .active>a:hover ,
.board_section .board_ul .active>a:focus{color: #00a5a1;text-decoration: underline;}
.news_event_home{background: #fcfcfc;}
.download_pdf {text-align: center;color: #00a5a1;padding: 20px 0px;font-weight: 700;font-size:16px;}
.download_pdf a {color: #00a5a1;}
.data_navbar ul li a:hover, .data_navbar ul li a:focus, .data_navbar ul #nav_opt a:hover, .data_navbar ul #nav_opt a:focus {
color: #1c7778;background-color: transparent;
}
.collapse .nav>li.active>a, .collapse .nav>li>a:focus, .collapse .nav>li>a:hover {
    background: 0 0;
    color: #1c7778;
}
.lncsHeading_new
{
    font-size: 16px;
    font-weight: 600;
    line-height: 25px;
    letter-spacing: 0px;
}
img.img-responsive.lmsImage {
    width: 100%;
}
.slick-initialized .slick-slide {
   height: unset;
}
.blue_clr{
    color: #006fa5!important;
}
.order_list_annual {padding: 10px 0px 10px 0px;display: block;background: #f3f3f3;margin: 0px 0px 10px 0px; font-weight: bold;}

.cov_hp{
    text-align: center;

    color:red!important;
    font-size: 25px;
}
.cov_news{
    color:red!important;
    